.mode-header .column img {
    height: 100%;
    max-height: 519px;
    width: auto;
}

.mode-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mode-body .info-1-detail {
    width: 100%;
    max-width: 614px;
}

.info-1-detail div {
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 100%;
    max-width: fit-content;
}

.info-1-detail {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.mode-body p:last-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.section-info-1 div:first-child img {
    width: 100%;
    max-width: 336px;
}

.section-info-1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.section-info-1 p {
    width: 100%;
    max-width: 614px;
}

.section-info-1 .detail-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    gap: 60px;
}

.section-info-1 .detail-1 div {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.section-info-1 .detail-1 img {
    width: 100%;
    max-width: 388px;
    transform: translateX(120px);
}

.section-info-1 .detail-1 hr {
    width: 100%;
}

.align-right {
    text-align: right;
}

footer {
    min-height: 100vh;
}

.section-info-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 102px;
    padding: 80px 0;
} 

.section-info-2 div:first-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
} 

.section-info-2 img {
    width: 100%;
}

.section-info-2 hr {
    width: 125%;
}

.mode .min-height-100vh {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 1400px;
}

section {
    overflow: hidden;
}

.min-height-100vh p {
    max-width: 939px !important;
    width: 100% !important;
}